anemos_data = Tomlrb.load_file("./data/anemos.toml", symbolize_keys: true)
pagos_data = Tomlrb.load_file("./data/pagos.toml", symbolize_keys: true)
pyros_data = Tomlrb.load_file("./data/pyros.toml", symbolize_keys: true)
hydatos_data = Tomlrb.load_file("./data/hydatos.toml", symbolize_keys: true)
bestiary_data = Tomlrb.load_file("./data/bestiary.toml", symbolize_keys: true)

APP_DATA = {
  anemos: anemos_data,
  pagos: pagos_data,
  pyros: pyros_data,
  hydatos: hydatos_data,
  bestiary: bestiary_data
}
